How to install libqwtplot3d-qt4-0v5 on Debian Unstable (Sid)